# Autogenerated colors by wallbash
# This can be sourced in by any hyprlang configuration file

# Color group 1

$wallbash_pry1 = 131311    # primary color 1
$wallbash_txt1 = FFFFFF    # text color 1
$wallbash_1xa1 = 525229    # accent color 1 for primary color 1
$wallbash_1xa2 = 6B6B3A    # accent color 2 for primary color 1
$wallbash_1xa3 = 7D7D4B    # accent color 3 for primary color 1
$wallbash_1xa4 = 8F8F57    # accent color 4 for primary color 1
$wallbash_1xa5 = A3A365    # accent color 5 for primary color 1
$wallbash_1xa6 = C2C27A    # accent color 6 for primary color 1
$wallbash_1xa7 = E6E69A    # accent color 7 for primary color 1
$wallbash_1xa8 = F0F0AA    # accent color 8 for primary color 1
$wallbash_1xa9 = FFFFCC    # accent color 9 for primary color 1

# in rgba format
$wallbash_pry1_rgba = rgba(19,19,17,1)    # primary color 1
$wallbash_txt1_rgba = rgba(255,255,255,1)    # text color 1
$wallbash_1xa1_rgba = rgba(82,82,41,1)    # accent color 1 for primary color 1
$wallbash_1xa2_rgba = rgba(107,107,58,1)    # accent color 2 for primary color 1
$wallbash_1xa3_rgba = rgba(125,125,75,1)    # accent color 3 for primary color 1
$wallbash_1xa4_rgba = rgba(143,143,87,1)    # accent color 4 for primary color 1
$wallbash_1xa5_rgba = rgba(163,163,101,1)    # accent color 5 for primary color 1
$wallbash_1xa6_rgba = rgba(194,194,122,1)    # accent color 6 for primary color 1
$wallbash_1xa7_rgba = rgba(230,230,154,1)    # accent color 7 for primary color 1
$wallbash_1xa8_rgba = rgba(240,240,170,1)    # accent color 8 for primary color 1
$wallbash_1xa9_rgba = rgba(255,255,204,1)    # accent color 9 for primary color 1


# Color group 2

$wallbash_pry2 = 362920    # primary color 2
$wallbash_txt2 = FFFFFF    # text color 2
$wallbash_2xa1 = 523929    # accent color 1 for primary color 2
$wallbash_2xa2 = 6B4E3A    # accent color 2 for primary color 2
$wallbash_2xa3 = 7D5F4B    # accent color 3 for primary color 2
$wallbash_2xa4 = 8F6E57    # accent color 4 for primary color 2
$wallbash_2xa5 = A37F65    # accent color 5 for primary color 2
$wallbash_2xa6 = C2977A    # accent color 6 for primary color 2
$wallbash_2xa7 = E6B99A    # accent color 7 for primary color 2
$wallbash_2xa8 = F0C7AA    # accent color 8 for primary color 2
$wallbash_2xa9 = FFE1CC    # accent color 9 for primary color 2

# in rgba format
$wallbash_pry2_rgba = rgba(54,41,32,1)    # primary color 2
$wallbash_txt2_rgba = rgba(255,255,255,1)    # text color 2
$wallbash_2xa1_rgba = rgba(82,57,41,1)    # accent color 1 for primary color 2
$wallbash_2xa2_rgba = rgba(107,78,58,1)    # accent color 2 for primary color 2
$wallbash_2xa3_rgba = rgba(125,95,75,1)    # accent color 3 for primary color 2
$wallbash_2xa4_rgba = rgba(143,110,87,1)    # accent color 4 for primary color 2
$wallbash_2xa5_rgba = rgba(163,127,101,1)    # accent color 5 for primary color 2
$wallbash_2xa6_rgba = rgba(194,151,122,1)    # accent color 6 for primary color 2
$wallbash_2xa7_rgba = rgba(230,185,154,1)    # accent color 7 for primary color 2
$wallbash_2xa8_rgba = rgba(240,199,170,1)    # accent color 8 for primary color 2
$wallbash_2xa9_rgba = rgba(255,225,204,1)    # accent color 9 for primary color 2

# Color group 3

$wallbash_pry3 = 5E4533    # primary color 3
$wallbash_txt3 = FFFFFF    # text color 3
$wallbash_3xa1 = 523A29    # accent color 1 for primary color 3
$wallbash_3xa2 = 6B4E3A    # accent color 2 for primary color 3
$wallbash_3xa3 = 7D604B    # accent color 3 for primary color 3
$wallbash_3xa4 = 8F6E57    # accent color 4 for primary color 3
$wallbash_3xa5 = A37F65    # accent color 5 for primary color 3
$wallbash_3xa6 = C2987A    # accent color 6 for primary color 3
$wallbash_3xa7 = E6B99A    # accent color 7 for primary color 3
$wallbash_3xa8 = F0C7AA    # accent color 8 for primary color 3
$wallbash_3xa9 = FFE1CC    # accent color 9 for primary color 3

# in rgba format
$wallbash_pry3_rgba = rgba(94,69,51,1)    # primary color 3
$wallbash_txt3_rgba = rgba(255,255,255,1)    # text color 3
$wallbash_3xa1_rgba = rgba(82,58,41,1)    # accent color 1 for primary color 3
$wallbash_3xa2_rgba = rgba(107,78,58,1)    # accent color 2 for primary color 3
$wallbash_3xa3_rgba = rgba(125,96,75,1)    # accent color 3 for primary color 3
$wallbash_3xa4_rgba = rgba(143,110,87,1)    # accent color 4 for primary color 3
$wallbash_3xa5_rgba = rgba(163,127,101,1)    # accent color 5 for primary color 3
$wallbash_3xa6_rgba = rgba(194,152,122,1)    # accent color 6 for primary color 3
$wallbash_3xa7_rgba = rgba(230,185,154,1)    # accent color 7 for primary color 3
$wallbash_3xa8_rgba = rgba(240,199,170,1)    # accent color 8 for primary color 3
$wallbash_3xa9_rgba = rgba(255,225,204,1)    # accent color 9 for primary color 3

# Color group 4

$wallbash_pry4 = 8B6F56    # primary color 4
$wallbash_txt4 = FFFFFF    # text color 4
$wallbash_4xa1 = 523C29    # accent color 1 for primary color 4
$wallbash_4xa2 = 6B513A    # accent color 2 for primary color 4
$wallbash_4xa3 = 7D634B    # accent color 3 for primary color 4
$wallbash_4xa4 = 8F7157    # accent color 4 for primary color 4
$wallbash_4xa5 = A38265    # accent color 5 for primary color 4
$wallbash_4xa6 = C29C7A    # accent color 6 for primary color 4
$wallbash_4xa7 = E6BD9A    # accent color 7 for primary color 4
$wallbash_4xa8 = F0CBAA    # accent color 8 for primary color 4
$wallbash_4xa9 = FFE4CC    # accent color 9 for primary color 4

# in rgba format
$wallbash_pry4_rgba = rgba(139,111,86,1)    # primary color 4
$wallbash_txt4_rgba = rgba(255,255,255,1)    # text color 4
$wallbash_4xa1_rgba = rgba(82,60,41,1)    # accent color 1 for primary color 4
$wallbash_4xa2_rgba = rgba(107,81,58,1)    # accent color 2 for primary color 4
$wallbash_4xa3_rgba = rgba(125,99,75,1)    # accent color 3 for primary color 4
$wallbash_4xa4_rgba = rgba(143,113,87,1)    # accent color 4 for primary color 4
$wallbash_4xa5_rgba = rgba(163,130,101,1)    # accent color 5 for primary color 4
$wallbash_4xa6_rgba = rgba(194,156,122,1)    # accent color 6 for primary color 4
$wallbash_4xa7_rgba = rgba(230,189,154,1)    # accent color 7 for primary color 4
$wallbash_4xa8_rgba = rgba(240,203,170,1)    # accent color 8 for primary color 4
$wallbash_4xa9_rgba = rgba(255,228,204,1)    # accent color 9 for primary color 4
